{
    "nav": {
        "home": "home",
        "museum": "musei",
        "collection": "collezioni",
        "object": "oggetti",
        "topics": "temi",
        "contact": "contatti",
        "API": "API",
        "API_link": "connessione API",
        "rss_feeds": "RSS feeds",
        "api": "API",
        "exhibition": "esposizione",
        "settings": "impostazioni",
        "sitemap": "Site map",
        "more": "di pi\u00f9",
        "articles": "articolo",
        "events": "eventi",
        "select_language": "cambia lingua",
        "join_us": "partecipare",
        "browse_backgrounds": "Cercare informazioni di base",
        "catalogue_raisonne": "catalogo ragionato",
        "more_museum_digital": "More museum-digital"
    }
}